Couchbase Ruby client library

gem install couchbase --pre on OSX 10.8.1 with Ruby 1.9.3-p194